:root {
    --box-shadow-std-m1:inset 0px 0.5px 4px rgba(96, 97, 112, 0.32);
    --box-shadow-std-1:0px 0px 1px rgba(40, 41, 61, 0.08), 0px 0.5px 2px rgba(96, 97, 112, 0.16);
    --box-shadow-std-2:0px 0px 1px rgba(40, 41, 61, 0.04), 0px 2px 4px rgba(96, 97, 112, 0.16);
    --box-shadow-std-3:0px 0px 2px rgba(40, 41, 61, 0.04), 0px 4px 8px rgba(96, 97, 112, 0.16);
    --box-shadow-std-4:0px 2px 4px rgba(40, 41, 61, 0.04), 0px 8px 16px rgba(96, 97, 112, 0.16);
    --box-shadow-std-5:0px 2px 8px rgba(40, 41, 61, 0.04), 0px 16px 24px rgba(96, 97, 112, 0.16);
    --box-shadow-std-6:0px 2px 8px rgba(40, 41, 61, 0.08), 0px 20px 32px rgba(96, 97, 112, 0.24);
}

.box-shadow-std-m1 {
    box-shadow: var(--box-shadow-std-m1);
}

.box-shadow-std-1 {
    box-shadow: var(--box-shadow-std-1);
}

.box-shadow-std-2 {
    box-shadow: var(--box-shadow-std-2);
}

.box-shadow-std-3 {
    box-shadow: var(--box-shadow-std-3);
}

.box-shadow-std-4 {
    box-shadow: var(--box-shadow-std-4);
}

.box-shadow-std-5 {
    box-shadow: var(--box-shadow-std-5);
}

.box-shadow-std-6 {
    box-shadow: var(--box-shadow-std-6);
}